prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
xcbproto_version=1.15.2

Name: XCB errors library
Description: XCB errors utility library
Version: 1.0.1
Requires: xcb
Libs: -Wl,-R${libdir} -L${libdir} -lxcb-errors 
Cflags: -I${includedir}
